.admin-main{
	padding: 15px;
}
.admin-main .layui-row .grid-demo{
	background-color: #fff;
}
.admin-main .layui-row .grid-demo .index-bt{
	height: 50px;
	line-height: 50px;
	padding-left: 20px;
	border-bottom: 1px solid #f6f6f6;
	font-size: 16px;
	color: #313131;
	font-weight: bold;
}
/*我的钱包*/
.admin-main .layui-row .grid-demo .my-wallet{
	height: 250px;
	padding-left: 270px;
	position: relative;
}
.admin-main .layui-row .grid-demo .my-wallet .username{
	width: 270px;
	height: 100%;
	background-color: #344058;
	position: absolute;
	left: 0;
	top: 0;
	text-align: center;
}
.admin-main .layui-row .grid-demo .my-wallet .username .tx{
	margin-top: 20px;
	margin-bottom: 10px;
	border:5px solid #fff;
	box-shadow: 0 0 10px rgba(0,0,0,.1);
	border-radius: 50%;
	    width: 70px;
    height: 70px;
	background-color: #fff;
}
.admin-main .layui-row .grid-demo .my-wallet .username .name{
	font-size: 16px;
	color: #ffffff;
	margin-bottom: 10px;
}
.admin-main .layui-row .grid-demo .my-wallet .username .level{
	width: 100px;
	border-radius: 50px;
	height: 29px;
	line-height: 29px;
	border:1px solid #717a8a;
	padding-left: 55px;
	padding-top: 6px;
	margin: 0 auto;
	position: relative;
	text-align: left;
}
.admin-main .layui-row .grid-demo .my-wallet .username .level:after{
	content: "";
	width: 1px;
	height: 8px;
	background-color: #717a8a;
	position: absolute;
	left:55px;
	top: 50%;
	margin-top: -4px;
}
.admin-main .layui-row .grid-demo .my-wallet .username .level .ww{
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	position: absolute;
	left: 0;
	top: 0;
	width: 55px;
	line-height: 35px;
	text-align: center;
}
.admin-main .layui-row .grid-demo .my-wallet .username .level .ss{
	width: 17px;
	height: 17px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url(/user/images/levels_03.png);
	margin-left: 5px;
}
.admin-main .layui-row .grid-demo .my-wallet .username .lookbox{
	position: absolute;
	left: 0;
	bottom: 0;
	height: 60px;
	line-height: 60px;
	background-color: #26272c;
	width: 100%;
	text-align: left;
}
.admin-main .layui-row .grid-demo .my-wallet .username .lookbox .theme{
	margin-left: 20px;
	padding-left: 20px;
	background-position: left;
	background-repeat: no-repeat;
	background-image: url(/user/images/uico2_11.png);
	font-size: 16px;
	color: #eeb91d;
	font-weight: bold;
}
.admin-main .layui-row .grid-demo .my-wallet .username .lookbox .link{
	width: 68px;
	height: 26px;
	line-height: 26px;
	background-color: #eeb91d;
	text-align: center;
	border-radius: 50px;
	position: absolute;
	right: 20px;
	top: 50%;
	margin-top: -13px;
}
.admin-main .layui-row .grid-demo .my-wallet .wallet-item{
	font-size: 0;
}
.admin-main .layui-row .grid-demo .my-wallet .wallet-item .witem{
	float: left;
	margin-top: 20px;
	width: 49%;
	max-width: 380px;
}
.admin-main .layui-row .grid-demo .my-wallet .wallet-item .witem .inbox{
	width: 260px;
	margin: 0 auto;
}
.admin-main .layui-row .grid-demo .my-wallet .wallet-item .witem .inbox .numbox{
	height: 110px;
	padding-left: 100px;
	background-position: left top;
	background-repeat: no-repeat;
}
.admin-main .layui-row .grid-demo .my-wallet .wallet-item .witem .inbox .numbox .num{
	font-size: 44px;
	color: #333333;
}
.admin-main .layui-row .grid-demo .my-wallet .wallet-item .witem .inbox .numbox .num .s1{
	font-size: 18px;
	color: #db0011;
}
.admin-main .layui-row .grid-demo .my-wallet .wallet-item .witem .inbox .numbox .num .s2{
	font-size: 18px;
	color: #333333;
}
.admin-main .layui-row .grid-demo .my-wallet .wallet-item .witem .inbox .numbox .tt{
	font-size: 16px;
	color: #313131;
}
.admin-main .layui-row .grid-demo .my-wallet .wallet-item .witem .inbox .btnbox{
	position: relative;
}
.admin-main .layui-row .grid-demo .my-wallet .wallet-item .witem .inbox .btnbox:after{
	content: "";
	width: 60px;
	height: 1px;
	background-color: #d0d0d0;
	position: absolute;
	left: 0;
	top: 50%;
}
.admin-main .layui-row .grid-demo .my-wallet .wallet-item .witem .inbox .btnbox .block{
	width: 160px;
	height: 30px;
	line-height: 30px;
	background-color: #1d2a6c;
	border-radius: 50px;
	margin-right: 0;
	margin-left: auto;
	position: relative;
}
.admin-main .layui-row .grid-demo .my-wallet .wallet-item .witem .inbox .btnbox .block .btn{
	width: 50%;
	font-size: 14px;
	color: #ffffff;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	text-align: center;
}
.admin-main .layui-row .grid-demo .my-wallet .wallet-item .witem .inbox .btnbox .block .line{
	width: 1px;
	height: 14px;
	background-color: #606375;
	position: absolute;
	left: 50%;
	top:50%;
	margin-top: -7px;
}
/*货件追踪*/
.admin-main .layui-row .grid-demo .check-huo{
	height: 250px;
	padding: 0 20px;
}
.admin-main .layui-row .grid-demo .check-huo .nsearch{
	padding-top: 20px;
}
.admin-main .layui-row .grid-demo .check-huo .nsearch input[type="text"]{
	width: 100%;
	height: 110px;
	border:1px solid #ededed;
	border-radius: 5px;
	margin-bottom: 10px;
	padding: 0 3%;
}
.admin-main .layui-row .grid-demo .check-huo .linkbox{
	padding-left: 18px;
}
.admin-main .layui-row .grid-demo .check-huo .linkbox .lk{
	display: block;
	height: 55px;
	line-height: 55px;
	padding-left: 100px;
	border-bottom: 1px solid #e0e4e9;
	background-repeat: no-repeat;
	background-position: 30px;
overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;
}
.admin-main .layui-row .grid-demo .first-box{
	min-height: 530px;
	padding: 15px;
}
.admin-main .layui-row .grid-demo .first-box .color{
	padding: 30px 50px 0 50px;
	height: 470px;
	display: block;
	background-position: 50px 280px;
	background-repeat: no-repeat;
}
.admin-main .layui-row .grid-demo .first-box .color.book{
	background-position: center 300px;
}
.admin-main .layui-row .grid-demo .first-box .color .title{
	font-size: 36px;
	color: #ffffff;
	font-weight: bold;
	font-family: "Microsoft JhengHei";
}
.admin-main .layui-row .grid-demo .first-box .color .bbt{
	font-size: 70px;
	color: #ffffff;
	font-weight: bold;
	width: 70px;
	position: absolute;
	right: 50px;
	bottom: 60px;
	line-height: 80px;
}
.admin-main .layui-row .grid-demo .first-box .kkbox .kitem{
	background-color: #e4e4e4;
	height: 157px;
	padding-left: 140px;
	display: block;
	margin-bottom: 14px;
	border-radius: 3px;
	position: relative;
}
.admin-main .layui-row .grid-demo .first-box .kkbox .kitem img{
	position: absolute;
	width: 94px;
	height: 94px;
	position: absolute;
	left: 25px;
	top: 50%;
	margin-top: -47px;
}
.admin-main .layui-row .grid-demo .first-box .kkbox .kitem .title{
	font-size: 30px;
	color: #344058;
}
.admin-main .layui-row .grid-demo .first-box .kkbox .kitem .tie{
	font-size: 20px;
	color: #344058;
}
.admin-main .layui-row .grid-demo .first-box .kkbox .kitem .tie span{
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 20px;
	height: 20px;
	line-height: 20px;
	background-color: #db0011;
	text-align: center;
	color: #fff;
	margin-left: 3px;
}
/*最新公告*/
.admin-main .layui-row .grid-demo .innews-box{
	margin-bottom: 16px;
}
.admin-main .layui-row .grid-demo .innews-box .textbox{
	padding: 20px 25px;
	height: 210px;
	overflow: hidden;
}
.admin-main .layui-row .grid-demo .innews-box .textbox .bt{
	font-size: 18px;
	color: #1d2a6c;
	font-weight: bold;
	margin-bottom: 5px;
}
.admin-main .layui-row .grid-demo .innews-box .textbox .msg{
	font-size: 16px;
	color: #4c4c4c;
	line-height: 30px;
	margin-bottom: 15px;
}
.admin-main .layui-row .grid-demo .innews-box .textbox .time{
	font-size: 15px;
	color: #9f9f9f;
}
.admin-main .layui-row .grid-demo .work-time .content{
	padding: 10px 20px;
	line-height: 1.2;
	height: 205px;
	overflow: hidden;
}

/*路径*/
.pathbox{
	height: 50px;
	line-height: 50px;
	background-color: #ffffff;
	padding: 0 30px;
}
.pathbox .pp{
	font-size: 14px;
	color: #969696;
	float: left;
}
.pathbox span{
	width: 20px;
	float: left;
	text-align: center;
	font-size: 18px;
	color: #4c4c4c;
}
.pathbox .pp:hover{
	color: #4c4c4c;
}

/*登陆认领*/
.admin-main .inpage-box{
	margin-bottom: 16px;
	background-color: #fff;
	border-radius: 3px;
	border:1px solid #e6e6e6;
}
.admin-main .inpage-box .inpage-bt{
	height: 50px;
	line-height: 50px;
	border-bottom: 1px solid #f6f6f6;
	padding: 0 14px;
	font-size: 18px;
	color: #1d2a6c;
	font-weight: bold;
}
.admin-main .inpage-box .inpage-bt span{
	margin-left: 30px;
}
.admin-main .inpage-box .inpage-block{
	padding: 14px 17px;
}
.admin-main .inpage-box .inpage-block .layui-form-item .layui-input-block{
	margin-left: 110px!important;
}
.admin-main .inpage-box .inpage-block .layui-form-item .layui-form-label {
    width: 110px!important;
    padding: 8px 3px;
    box-sizing: border-box;
}
.admin-main .inpage-box .inpage-block .layui-form-item.w100 .layui-input-block{
	margin-left: 0!important;
}
.admin-main .inpage-box .inpage-block .layui-form-item.w100 .layui-form-label {
    width: 100%!important;
}
.admin-main .inpage-box .inpage-block .layui-form-item textarea{
	resize: none;
	min-height: 50px;
}
.admin-main .inpage-box .inpage-block .layui-elem-quote{
	padding: 10px;
	position: relative;
}
.admin-main .inpage-box .inpage-block .layui-elem-quote .layui-input-inline{
	width: 180px;
	border-radius: 3px;
}
.admin-main .inpage-box .inpage-block .layui-elem-quote .layui-input-inline .layui-input{
	height: 35px;
	border:1px solid #c9c9c9;
}
.admin-main .inpage-box .inpage-block .layui-elem-quote .layui-input-inline .layui-btn{
	position: absolute;
	right: 0;
	top: 0;
	background-color: transparent;
	width: 40px;
	height: 35px;
	background-position: center;
	background-repeat: no-repeat;
	-webkit-background-size: 17px;
	background-size: 17px;
	background-image: url(/user/images/usico_03.png);
	border-left: 1px solid #c9c9c9;
}

.admin-main .inpage-box .inpage-block .layui-elem-quote .kgtext{
	position: absolute;
	right: 3%;
	top: 50%;
	transform: translateY(-50%);
	display: none;
}
.admin-main .inpage-box .inpage-block .layui-elem-quote .kgtext[data-on="on"]{
	display: block;
}

.admin-main .inpage-box .inpage-block .layui-elem-quote .allclick{
	position: absolute;
	top: calc(100% + 1px);
	left: -5px;
	width: 47px;
	height: 40px;
	line-height: 40px;
	text-align: center;
    background-color: #f2f2f2;
    z-index: 111;
    cursor: pointer;
    font-size: 14px;
    color: #008580;
}


.layui-table-view{
	margin: 0!important;
}
.layui-btn.white{
	background-color: #fff;
	border:1px solid #dcdcdc;
	font-size: 15px;
	color: #2f2f2f;
	background-position: 15px;
	background-repeat: no-repeat;
}
.layui-btn.layui-btn-mini{
height: 30px;
	line-height: 30px;
	position: relative;
	border:1px solid #dcdcdc;
	opacity: 1;
	padding: 0 10px;
font-size: 14px;
}
.layui-btn.layui-btn-mini.hui{
	background-color: #f2f2f2;color: #787878;
}
.layui-btn.layui-btn-mini.green{
	background-color: #008580;color: #fff;
	border:1px solid #008580;
}
.layui-btn.layui-btn-mini.white{
	background-color: #fff;color: #1d2a6c;
}
.layui-table-view .layui-table tr.layui-table-hover td a[lay-event="moren"]{
	color: #000!important;
}
.layui-btn.add{
	padding-left: 40px;
	position: relative;
}
.layui-btn.add:before{
	content: "";
	width: 14px;
	height: 2px;
	background-color: #fff;
	position: absolute;
	left: 15px;
	top: 50%;
	margin-top: -1px;
}
.layui-btn.add:after{
	content: "";
	width: 14px;
	height: 2px;
	background-color: #fff;
	position: absolute;
	left: 15px;
	top: 50%;
	margin-top: -1px;
	transform: rotate(90deg);
}
.layui-table-view .layui-table tr td{
	transition: all .5s ease;
}
.layui-table-view .layui-table tr.layui-table-hover td{
	color: #fff;
}
.layui-table-view .layui-table tr.layui-table-hover td .idbox{
	color: #fff!important;
}
.layui-table-view .layui-table tr.layui-table-hover td a{
	color: #fff!important;
}
.layui-table-view .layui-table tr.layui-table-hover .layui-btn.layui-btn-mini.hui{
	color: #000!important;
}

.layui-table-view .layui-table td{
	position: relative;
}
.layui-table-view .layui-table td[data-field="PingMing"]:after{
	content: "";
	width: 30px;
	height: 30px;
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -15px;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url(/user/images/rico_03.png);
	-webkit-background-size: 12px 10px;
	background-size: 12px 10px;
}
.layui-table-view .layui-table td[data-field="Remarks"]:after{
	content: "";
	width: 30px;
	height: 30px;
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -15px;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url(/user/images/rico_03.png);
	-webkit-background-size: 12px 10px;
	background-size: 12px 10px;
}

.layui-table-view .layui-table tr.layui-table-hover td[data-field="PingMing"]:after{
	background-image: url(/user/images/orico_03.png);
}
.layui-table-view .layui-table tr.layui-table-hover td[data-field="Remarks"]:after{
	background-image: url(/user/images/orico_03.png);
}


.max414{
	width: 414px!important;
}
.max290{
	width: 290px!important;
}
.layui-input.disabled{
	background-color: #f0f0f0!important;
}
.layui-dashed{
	height: 5px;
	border-top: 1px dashed #e2e2e2;
	border-bottom: 1px dashed #e2e2e2;
	margin: 25px 0;
}
.layui-form-pane .layui-input-block .vv{
	position: absolute;
	left:80px;
	top: 50%;
	margin-top: -11px;
        height: 22px;
    line-height: 22px;
    font-size: 15px;
    color: #db0011;
}
.layui-form .linkbox{
	font-size: 0;
}
.layui-form .linkbox .link{
	font-size: 14px;
	color: #1d2a6c;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin-right: 16px;
	padding-right: 16px;
	cursor: pointer;
}
.layui-form .linkbox .link.new{
	border-right: 1px solid #d1d1d1;
}
#binform .money-detail{
	padding-top: 20px;
	padding-bottom: 30px;
	padding-left: 15px;
}
#binform .money-detail .bbt{
	font-size: 16px;
	color: #424242;
	margin-bottom: 10px;
}
#binform .money-detail .mitem{
	height: 35px;
	line-height: 35px;
	display: none;
}
#binform .money-detail .mitem[data-on="on"]{
	display: block;
}
#binform .money-detail .mitem .ww{
	font-size: 16px;
	color: #222222;
	font-weight: bold;
	width: 310px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	position: relative;
}
#binform .money-detail .mitem .ww .tt{
	color: #8a8a8a;
}
#binform[data-way="center"] .money-detail .mitem .ww .tt{
	display: none;
}
#binform[data-way="jc"] .money-detail .mitem .ww .tt{
	display: none;
}
#binform .money-detail .mitem .ww .ss{
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translateY(-50%);
	background-color: #008580;
	padding: 0 10px;
	font-size: 12px;
	color: #fff;
	border-radius: 50px;
	height: 20px;
	line-height: 20px;
}
#binform[data-way="center"] .money-detail .mitem .ww .ss{
	display: none;
}
#binform[data-way="jc"] .money-detail .mitem .ww .ss{
	display: none;
}
#binform .money-detail .mitem .desc{
	font-size: 16px;
	color: #db0011;
	font-weight: bold;
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
.layui-form .btnbox{
	position: fixed;
	padding: 10px 0;
	background-color: #fff;
	text-align: center;
	width: 100%;
	left: 0;
	bottom: 0;
	box-shadow: 1px -3px 20px rgba(0,0,0,.2);
}
.layui-form .checktie{
	display: inline-block;
	*display: inline;
	*zoom: 1;
	font-size: 16px;
	color: #424242;
	padding: 0 15px;
	height: 30px;
	line-height: 30px;
}

#binform .layui-form-item[data-name="PaiDate"]{
	display: block;
}
#binform .layui-form-item[data-name="PaiDate"][data-on="on"]{
	display: none;
}



#binform[data-type="tw"] .layui-form-item[data-name="area"]{
	display: none;
}
#binform[data-type="tw"] .layui-form-item[data-name="Types"]{
	display: none;
}
#binform[data-type="gn"] .layui-form-item[data-name="Types"]{
	display: none;
}
#binform .layui-form-item[data-name="UserNumbers"]{
	display: none;
}
#binform[data-type="tw"] .layui-form-item[data-name="UserNumbers"]{
	display: block;
}
#binform[data-type="tw"] .linkbox[data-name="btn"]{
	display: none;
}
#binform[data-way="center"] .layui-form-item[data-name="area"]{
	display: none;
}
#binform[data-way="center"] .layui-form-item[data-name="Mobile"]{
	display: none;
}
#binform[data-way="center"] .layui-form-item[data-name="Types"]{
	display: none;
}
#binform[data-way="center"] .layui-form-item[data-name="Address"]{
	display: none;
}
#binform[data-way="center"] .layui-form-item[data-name="PaiDate"]{
	display: none;
}
#binform .layui-form-item[data-name="dizhiself"]{
	display: none;
}
#binform .layui-form-item[data-name="tel"]{
	display: none;
}
#binform .layui-form-item[data-name="say"]{
	display: none;
}
#binform[data-way="center"] .layui-form-item[data-name="dizhiself"]{
	display: block;
}
#binform[data-way="center"] .layui-form-item[data-name="tel"]{
	display: block;
}
#binform[data-way="center"] .layui-form-item[data-name="say"]{
	display: block;
}
#binform[data-way="center"] .linkbox[data-name="btn"]{
	display: none;
}
#binform[data-way="center"] .layui-form-item[data-name="CollectingMoney"][data-on="on"]{
	display: none;
}
#binform .money-detail .mitem[data-name="YuShouMoney"]{
	display: none;
}
#binform[data-way="jc"] .money-detail .mitem[data-name="YuShouMoney"]{
	display: block;
}
#binform[data-way="jc"] .layui-form-item[data-name="area"]{
	display: none;
}
#binform[data-way="jc"] .layui-form-item[data-name="Types"]{
	display: none;
}
#binform[data-way="jc"] .layui-form-item[data-name="Packing"]{
	display: none;
}
#binform[data-way="jc"] .layui-form-item[data-name="PiaoShou"]{
	display: none;
}
#binform[data-way="jc"] .layui-form-item[data-name="JianShou"]{
	display: none;
}
#binform[data-way="jc"] .layui-form-item[data-name="Verylong"]{
	display: none;
}
#binform[data-way="jc"] .layui-form-item[data-name="WuLiaoFei"]{
	display: none;
}
#binform[data-way="jc"] .layui-form-item[data-name="Vouchers"]{
	display: none;
}
#binform[data-way="jc"] .layui-form-item[data-name="CollectingMoney"]{
	display: none;
}
#binform[data-way="jc"] .layui-form-item[data-name="PaiDate"]{
	display: none;
}
#binform[data-way="jc"] .layui-form-item[data-name="Remarks"]{
	display: none;
}
#binform[data-way="jc"] .layui-form-item[data-name="upstairs"]{
	display: none;
}
#binform[data-way="jc"] .money-detail .mitem[data-name="WuLiaoFei1"]{
	display: none;
}
#binform[data-way="jc"] .money-detail .mitem[data-name="Verylong1"]{
	display: none;
}
#binform[data-way="jc"] .money-detail .mitem[data-name="PianYuan1"]{
	display: none;
}
#binform[data-way="jc"] .money-detail .mitem[data-name="Vouchers1"]{
	display: none;
}
#binform[data-way="jc"] .money-detail .mitem[data-name="YouHui"]{
	display: none;
}
#binform[data-way="jc"] .linkbox[data-name="btn"]{
	display: none;
}
#binform .layui-form-item[data-name='CollectingMoney']{
	display: none;
}
#binform .layui-form-item[data-name="CollectingMoney"][data-on="on"]{
	display: block;
}
#binform[data-way="jc"] .layui-form-item[data-name="CollectingMoney"][data-on="on"]{
	display: none;
}



/*订单*/
.layui-tab.order{
	background-color: #fff;
}
.layui-tab.order .layui-tab-title{
	height: 50px;
	background-color: #f2f2f2;
	border-bottom: none;
}
.layui-tab.order .layui-tab-title li{
	line-height: 50px;
}
.layui-tab.order .layui-tab-title li.layui-this{
	background-color: #ffffff;
} 
.layui-tab.order .layui-tab-title .layui-this:after{
	display: none;
}

/*订单详情*/



/*支付*/
.pay-form{
	padding-top: 10px;
	max-width: 990px;
	width: 94%;
	margin: 0 auto;
}
.pay-form .moneys{
	text-align: right;
	font-size: 16px;
	color: #1d1d1d;
	margin-bottom: 5px;
}
.pay-form .moneys span{
	font-size: 24px;
	color: #db0011;
	font-weight: bold;
}
.pay-form .msgbox{
	height: 45px;
}
.pay-form .msgbox .theme{
	float: left;
	font-size: 16px;
	color: #1d2a6c;
	position: relative;
	padding-right: 22px;
}
.pay-form .msgbox .theme:before{
	content: "";
	width: 8px;
	height: 8px;
	border-style: solid;
	border-width: 1px;
	border-color: #1d2a6c #1d2a6c transparent transparent;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -4px;
	transform: rotate(45deg);
}
.pay-form .msgbox .theme:after{
	content: "";
	width: 8px;
	height: 8px;
	border-style: solid;
	border-width: 1px;
	border-color: #1d2a6c #1d2a6c transparent transparent;
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -4px;
	transform: rotate(45deg);
}
.pay-form .msgbox .msg{
	font-size: 14px;
	color: #6a6a6a;
	float: right;
}
.pay-form .msgbox .msg .mm{
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin-left: 20px;
}
.pay-form .pay-way{
	background-color: #fff;
	box-shadow: 0 0 10px rgba(0,0,0,.1);
	border:1px solid #e6e6e6;
	border-radius: 3px;
	margin-bottom: 20px;
}
.pay-form .pay-way .logo{
	height: 90px;
	position: relative;
}
.pay-form .pay-way .logo:after{
	content: "";
	width: 3px;
	height: 55px;
	background-color: #1d2a6c;
	position: absolute;
	right: 100%;
	top: 20px;
}
.pay-form .pay-way .logo img{
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -25px;
	display: block;
}
.pay-form .pay-way .way-list{
	padding: 0 30px 100px 30px;
}
.pay-form .pay-way .way-list .liw{
	height: 70px;
	line-height: 70px;
	padding-left: 70px;
	position: relative;
	cursor: pointer;
	transition: all .5s ease;
	border-bottom: 1px solid #eeeeee;
	display: none;
}
.pay-form .pay-way .way-list .liw[data-on="on"]{
	display: block;
}
.pay-form .pay-way .way-list .liw:hover{
	box-shadow: 0 0 20px rgba(0,0,0,.1);
}
.pay-form .pay-way .way-list .liw .click{
	width: 18px;
	height: 18px;
	position: absolute;
	left: 20px;
	top: 50%;
	margin-top: -9px;
	border:1px solid #d2d2d2;
	border-radius: 2px;
	background-position: center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	transition: all .5s ease;
}
.pay-form .pay-way .way-list .liw[data-on="on"] .click{
	background-color: #008580;
	background-image: url(/user/images/pgou_03.png);
}
.pay-form .pay-way .way-list .liw .title{
	display: inline-block;
		*display: inline;
		*zoom: 1;	
		width: 130px;
		padding-left: 45px;
		background-position: left;
		background-repeat: no-repeat;
		font-size: 16px;
		color: #000000;
		font-weight: bold;
}
.pay-form .pay-way .way-list .liw .tie{
	display: inline-block;
	*display: inline;
	*zoom: 1;
	font-size: 14px;
	color: #686868;
}
.pay-form .pay-way .way-list .liw .moneys{
	position: absolute;
	right: 20px;
	top: 0;
	font-size: 14px;
	color: #4c4c4c;
	font-weight: bold;
}
.pay-form .pay-way .way-list .liw .moneys span{
	font-size: 16px;
	color: #db0011;
}

.pay-form .pay-way .way-list .ww{
	height: 70px;
	line-height: 70px;
	padding-left: 70px;
	position: relative;
	cursor: pointer;
	transition: all .5s ease;
	border-bottom: 1px solid #eeeeee;
	display: none;
}
.pay-form .pay-way .way-list .ww[data-on="on"]{
	display: block;
}
.pay-form .pay-way .way-list .ww:hover{
	box-shadow: 0 0 20px rgba(0,0,0,.1);
}
.pay-form .pay-way .way-list .ww .click{
	width: 18px;
	height: 18px;
	position: absolute;
	left: 20px;
	top: 50%;
	margin-top: -9px;
	border:1px solid #d2d2d2;
	border-radius: 2px;
	background-position: center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	transition: all .5s ease;
}
.pay-form .pay-way .way-list .ww[data-on="on"] .click{
	background-color: #008580;
	background-image: url(/user/images/pgou_03.png);
}
.pay-form .pay-way .way-list .ww .title{
	display: inline-block;
		*display: inline;
		*zoom: 1;	
		width: 130px;
		padding-left: 45px;
		background-position: left;
		background-repeat: no-repeat;
		font-size: 16px;
		color: #000000;
		font-weight: bold;
}
.pay-form .pay-way .way-list .ww .tie{
	display: inline-block;
	*display: inline;
	*zoom: 1;
	font-size: 14px;
	color: #686868;
}
.pay-form .pay-way .way-list .ww .moneys{
	position: absolute;
	right: 20px;
	top: 0;
	font-size: 14px;
	color: #4c4c4c;
	font-weight: bold;
}
.pay-form .pay-way .way-list .ww .moneys span{
	font-size: 16px;
	color: #db0011;
}





.pay-form .btnbox{
	padding: 16px 30px;
	background-color: #fff;
	box-shadow: 0 0 10px rgba(0,0,0,.1);
	position: relative;
}
.pay-form .btnbox button{
	width: 220px;
	height: 50px;
}
.pay-form .btnbox .back{
	position: absolute;
	right:30px;
	top: 50%;
	height: 50px;
	line-height: 50px;
	font-size: 16px;
	color: #848484;
	font-weight: bold;
	margin-top: -25px;
}

.inpage-box .msgtitle{
	padding-left: 55px;
	position: relative;
	display: block;
}
.inpage-box .msgtitle span{
	width: 40px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	font-size: 14px;
	color: #303030;
	background-color: #eeb91d;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -10px;
	border-radius: 2px;
}

/*消息详情*/
.inpage-box .mview-title{
	padding: 20px;
	border-bottom: 1px solid #f6f6f6;
}
.inpage-box .mview-title .title{
	font-size: 20px;
	color: #1d2a6c;
	font-weight: bold;
	margin-bottom: 10px;
}
.inpage-box .mview-title .time{
	font-size: 15px;
	color: #888888;
}
.inpage-box .mview-content{
	padding: 20px;
}
.inpage-box .mview-content .content{
	font-size: 16px;
	color: #3f3f3f;
	line-height: 2;
	margin-bottom: 10px;
}
.inpage-box .mview-content .back{
	width: 85px;
	height: 40px;
	line-height: 40px;
	border:1px solid #e6e6e6;
	display: block;
	text-align: center;
	font-size: 15px;
	color: #828282;
}
.admin-main .helpbox{
	max-width: 1200px;
	margin: 0 auto;
	padding: 50px 0;
}


.pusgway-box .wimg{
	width: 100%;
	max-width: 100%;
	margin-bottom: 70px;
}
.pusgway-box .way-theme{
	height: 50px;
	line-height: 50px;
	padding:  0 15px;
	border-bottom: 1px solid #f6f6f6;
	font-size: 18px;
	color: #1d2a6c;
	font-weight: bold;
}
.pusgway-box .inbox{
	min-height: 250px;
	padding-top: 70px;
}
.pusgway-box .inbox .text{
	width: 94%;
	max-width: 640px;
	margin: 0 auto;
}
.pusgway-box .inbox .text .bt1{
	height: 90px;
	line-height: 90px;
	font-size: 24px;
	color: #2d2d2d;
	font-weight: bold;
}
.pusgway-box .inbox .text .inputbox{
	padding-right: 65px;
	position: relative;
	border:1px solid #db0011;
}
.pusgway-box .inbox .text .inputbox input{
	height: 50px;
	border:none;
	border-radius: 2px;
	padding-left: 20px;
	width: 550px;
}
.pusgway-box .inbox .text .inputbox button{
	width: 65px;
	height: 50px;
	border-radius: 2px;
	position: absolute;
	right: 0;
	top: 0;
	background-color: #db0011;
	border:none;
	font-size: 15px;
	color: #ffffff;
	font-weight: bold;
	cursor: pointer;
}
.pusgway-box .inbox .text .bt2{
	font-size: 24px;
	color: #2d2d2d;
	font-weight: bold;
	float: left;
	height: 160px;
	line-height: 160px;
}
.pusgway-box .inbox .text .pushcode{
	float: right;
	width: 160px;
	height: 160px;
	border-radius: 10px;
	border:1px solid rgba(0,0,0,.1);
	box-shadow: 0 0 20px rgba(0,0,0,.1);
	background-position: center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}
.layui-form .layui-form-item .txbox{
	padding-left: 110px;
	position: relative;
}
.layui-form .layui-form-item .txbox .tx{
	width: 80px;
	height: 80px;
	position: absolute;
	left: 0;
	top: 0;
	margin-top: -25px;
	border-radius: 50%;
}
.layui-form .layui-form-item .txbox button{
	font-size: 14px;
	color: #414141;
	font-weight: bold;
}

.admin-main .inpage-box .inpage-block .oview-bg{
	min-height: 240px;
	padding-left: 310px;
	padding-top: 30px;
	padding-bottom: 30px;
	position: relative;
}
.admin-main .inpage-box .inpage-block .oview-bg:after{
	content: "";
	width: 1px;
	height: 100%;
	background-color: #e6e6e6;
	position: absolute;
	left: 310px;
	top: 0;
}
.admin-main .inpage-box .inpage-block .oview-bg .ztbox{
	position: absolute;
	left: 0;
	top: 0;
	padding-top:30px; 
	width: 310px;
	height: 100%;
	text-align: center;
}
.admin-main .inpage-box .inpage-block .oview-bg .ztbox .zt{
	font-size: 30px;
	color: #1d2a6c;
	font-weight: bold;
	margin-bottom: 30px;
}
.admin-main .inpage-box .inpage-block .oview-bg .ztbox .ztbtn{
	width: 115px;
	height: 40px;
	line-height: 40px;
	background-color: #f0f0f0;
	text-align: center;
	font-size: 16px;
	color: #888888;
	font-weight: bold;
	border:1px solid #e6e6e6;
	border-radius: 2px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	cursor: pointer;
	transition: all .5s ease;
}
.admin-main .inpage-box .inpage-block .oview-bg .ztbox .ztbtn:hover{
	background-color: #1d2a6c;
	color: #fff;
}
.admin-main .inpage-box .inpage-block .oview-bg .detailbox{
	padding-left: 40px;
}
.admin-main .inpage-box .inpage-block .oview-bg .detailbox .list{
	min-height: 200px;
	padding-bottom: 30px;
	position: relative;
}
.admin-main .inpage-box .inpage-block .oview-bg .detailbox .list .line{
	position: absolute;
	left: 185px;
	top: 0;
	background-color: #e6e6e6;
	width: 1px;
	height: 100%;
}
.admin-main .inpage-box .inpage-block .oview-bg .detailbox .list .lid{
	margin-bottom: 25px;
	height: 20px;
	line-height: 20px;
}
.admin-main .inpage-box .inpage-block .oview-bg .detailbox .list .lid .time{
	font-size: 14px;
	color: #363636;
	height: 20px;
	float: left;
	width: 150px;
}
.admin-main .inpage-box .inpage-block .oview-bg .detailbox .list .lid .yy{
	height: 20px;float: left;
	width: 70px;
	position: relative;
}
.admin-main .inpage-box .inpage-block .oview-bg .detailbox .list .lid .yy span{
	width: 20px;
	height: 20px;
	border:1px solid #008580;
	background-color: #fff;
	position: absolute;
	left: 50%;
	top: 50%;
	border-radius: 50%;
	margin-top: -10px;
	margin-left: -10px;
}
.admin-main .inpage-box .inpage-block .oview-bg .detailbox .list .lid[data-on="on"] .yy span i{
	width: 8px;
	height: 8px;
	background-color: #008580;
	border-radius: 50%;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -4px;
	margin-left: -4px;
}
.admin-main .inpage-box .inpage-block .oview-bg .detailbox .list .lid .msg{
	height: 20px;
	font-size: 15px;
	color: #272626;
	font-weight: bold;
}

.layui-table tr:hover td{
	color: #fff!important;
}


/*评价*/
.admin-main .inpage-box .inpage-block .osay-box{
	height: 360px;
	padding-left: 320px;
	position: relative;
}
.admin-main .inpage-box .inpage-block .osay-box .msgbox{
	width: 320px;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	border-right: 1px solid #e6e6e6;
}
.admin-main .inpage-box .inpage-block .osay-box .msgbox .msg{
	position: absolute;
	left: 0;
	top: 70px;
	width: 100%;
	text-align: center;
}
.admin-main .inpage-box .inpage-block .osay-box .msgbox .msg .ico{
	width: 85px;
	height: 85px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	border-radius: 50%;
	background-color: #f5f5f5;
	margin-bottom: 20px;
}
.admin-main .inpage-box .inpage-block .osay-box .msgbox .msg .bbt{
	font-size: 24px;
	color: #1d2a6c;
	margin-bottom: 15px;
}
.admin-main .inpage-box .inpage-block .osay-box .msgbox .msg .num{
	font-size: 14px;
	color: #717171;
}
.admin-main .inpage-box .inpage-block .osay-box .czbox{
	padding: 30px 35px;
}
.admin-main .inpage-box .inpage-block .osay-box .czbox form{
	max-width: 970px;
}
.admin-main .inpage-box .inpage-block .osay-box .czbox form .my-item{
	padding-left: 110px;
	position: relative;
	margin-bottom: 30px;
	min-height: 30px;
}
.admin-main .inpage-box .inpage-block .osay-box .czbox form .my-item .my-label{
	width: 110px;
	position: absolute;
	left: 0;
	top: 0;
	font-size: 16px;
	color: #272727;
}
.admin-main .inpage-box .inpage-block .osay-box .czbox form .my-item .my-input{
	font-size: 16px;
	color: #272727;
}
.admin-main .inpage-box .inpage-block .osay-box .czbox form .my-item .my-input .ptbox{
	float: left;
	font-size: 0;
	margin-right: 18px;
	position: relative;
}
.admin-main .inpage-box .inpage-block .osay-box .czbox form .my-item .my-input .ptbox .ptitem{
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin-right: 14px;
	padding-right: 30px;
	height: 30px;
	line-height: 30px;
	position: relative;
	border-radius: 2px;
	cursor: pointer;
}
.admin-main .inpage-box .inpage-block .osay-box .czbox form .my-item .my-input .ptbox .ptitem .ww{
	font-size: 16px;
	color: #fff;
	background-color: #d0d0d0;
	padding: 0 10px;
	min-width: 30px;
	border-radius: 2px 0 0 2px;
	text-align: center;
}
.admin-main .inpage-box .inpage-block .osay-box .czbox form .my-item .my-input .ptbox .ptitem[data-on="on"] .ww{
	background-color: #008580;
}
.admin-main .inpage-box .inpage-block .osay-box .czbox form .my-item .my-input .ptbox .ptitem span{
	width: 29px;
	height: 28px;
	position: absolute;
	right: 0;
	top: 0;
	border-style: solid;
	border-width: 1px;
	border-color: #d0d0d0 #d0d0d0 #d0d0d0 transparent;
	border-radius: 0 2px 2px 0;
	background-position: center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}
.admin-main .inpage-box .inpage-block .osay-box .czbox form .my-item .my-input .ptbox .pp{
	padding: 0 10px;
	height: 30px;
	line-height: 30px;
	background-color: #2a356b;
	font-size: 16px;
	color: #fff;
}

.admin-main .inpage-box .inpage-block .osay-box .czbox form .my-item .my-input .pdbox{
	float: left;
	font-size: 0;
	margin-right: 18px;
}
.admin-main .inpage-box .inpage-block .osay-box .czbox form .my-item .my-input .pdbox .pp{
	padding: 0 10px;
	height: 30px;
	line-height: 30px;
	background-color: #008580;
	font-size: 16px;
	color: #fff;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin-right: 10px;
}
.admin-main .inpage-box .inpage-block .osay-box .czbox form .my-item .my-input .pdbox .pditem{
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding-left: 30px;
	height: 30px;
	line-height: 30px;
	font-size: 16px;
	color: #666666;
	position: relative;
	margin-right: 18px;
	cursor: pointer;
}
.admin-main .inpage-box .inpage-block .osay-box .czbox form .my-item .my-input .pdbox .pditem span{
	width: 18px;
	height: 18px;
	border:1px solid #d2d2d2;
	border-radius: 2px;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -9px;
	transition: all .5s ease;
	background-position: center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}
.admin-main .inpage-box .inpage-block .osay-box .czbox form .my-item .my-input .pdbox .pditem[data-on="on"] span{
	background-color: #008580;
	background-image: url(/user/images/gou1_03.png);
}

.admin-main .inpage-box .inpage-block .osay-box .czbox form .my-item .my-input .ptbox .ptitem[data-on="on"] span{
	background-image: url(/user/images/gou_03.png);
}
.admin-main .inpage-box .inpage-block .osay-box .czbox form .my-item .my-input .ptbox .ptitem .sub{
	position: absolute;
	left: 100%;
	top: 0;
}
.admin-main .inpage-box .inpage-block .osay-box .czbox form .my-item .my-input .ptbox .ptitem .sub .ss{
	font-size: 14px;
	color: #000;
}


.admin-main .inpage-box .inpage-block .osay-box .czbox form .my-item .my-input textarea{
	width: 100%;
	height: 120px;
	border:1px solid #e5e5e5;
	padding: 15px;
	resize: none;
}
.admin-main .inpage-box .inpage-block .osay-box .czbox form .my-item input[type='submit']{
	float: left;
	width: 220px;
	height: 50px;
	background-color: #1d2a6c;
	border-radius: 3px;
	margin-right: 30px;
	font-size: 18px;
	color: #fff;
	border:none;
}
.admin-main .inpage-box .inpage-block .osay-box .czbox form .my-item .tie{
	float: left;
	height: 50px;
	line-height: 50px;
	font-size: 15px;
	color: #db0011;
}

/*充值*/
.admin-main .inpage-box .inpage-block #czform .pay-way{
	font-size: 0;
	padding-bottom: 30px;
}
.admin-main .inpage-box .inpage-block #czform .pay-way .item{
	height: 45px;
	line-height: 45px;
	position: relative;
	padding-left: 35px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
.admin-main .inpage-box .inpage-block #czform .pay-way .item .ww{
	padding-left: 60px;
	background-position: left;
	background-repeat: no-repeat;
	font-size: 16px;
	color: #000000;
}
.admin-main .inpage-box .inpage-block #czform .pay-way .item span{
	width: 18px;
	height: 18px;
	border:1px solid #d2d2d2;
	border-radius: 2px;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -9px;
	transition: all .5s ease;
	background-position: center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	background-color: #008580;
		background-image: url(/user/images/gou1_03.png);
}


/*快递*/
.layui-form#express{
	padding-bottom: 80px;
}
.layui-form .itembox{
	background-color: #fcfcfc;
	margin-bottom: 12px;
	border-radius: 5px;
	border:1px solid #eeeeee;
}
.layui-form .itembox .item-theme{
	font-size: 18px;
	color: #1d2a6c;
	font-weight: bold;
	height: 50px;
	line-height: 50px;
	border-bottom: 1px solid #f5f5f5;
	padding: 0 17px;
	position: relative;
}
.layui-form .itembox .item-theme span{
	font-size: 16px;
	color: #1d2a6c;
	font-weight: bold;
	position: absolute;
	right: 17px;
	top: 50%;
	transform: translateY(-50%);
	cursor: pointer;
}
.layui-form .itembox .inbox{
	padding: 14px 17px;
}
.layui-form-pane .itembox .inbox .layui-form-item .layui-input-block {
    margin-left: 116px!important;
    left: -1px;
}
.layui-form-pane .itembox .inbox .layui-form-item .layui-input-block.max460{
	max-width: 460px!important;
}
.layui-form-pane .itembox .inbox .layui-form-item .layui-form-label{
	width: 116px!important;
	color: #424242!important;
}
.layui-form-pane .itembox .inbox .layui-form-item.w100 .layui-form-label{
	width: 100%!important;
}
.layui-form-pane .itembox .inbox .layui-form-item.label160 .layui-form-label{
	width: 160px!important;
}
.layui-form-pane .itembox .inbox .layui-form-item.label160 .layui-input-block {
    margin-left: 160px!important;
    max-width: 415px!important;
}

/*托运信息*/
.layui-form .itembox .inbox .msgbox{
	padding: 30px;
	background-color: #f2f2f2;
	border:1px solid #e8e8e8;
	border-radius: 5px;
	margin-bottom: 20px;
}
.layui-layer.expressadd .layui-layer-btn{
	text-align: center;
	font-size: 0;
	padding-top: 10px;
}
.layui-layer.expressadd .layui-layer-btn a{
	width: 110px;
	height: 45px;
	line-height: 45px;
	border:1px solid #e8e8e8;
	border-radius: 5px;
	background-color: #fcfcfc;
	font-size: 16px;
	color: #424242;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin: 0 5px;
	cursor: pointer;
}
.layui-layer.expressadd .layui-layer-btn a.layui-layer-btn0{
	background-color: #676767;
	border:1px solid #676767;
	color: #fff;
}
.layui-form .itembox .inbox .msg-list{
	position: relative;
	padding-bottom: 60px;
	overflow: hidden;
}
.layui-form .itembox .inbox .msg-list:after{
	content: "";
	width: 1px;
	height: 1000%;
	background-color: #f2f2f2;
	position: absolute;
	left: 7px;
	top: 7px;
}
.layui-form .itembox .inbox .msg-list .lim{
	height: 50px;
	line-height: 50px;
	position: relative;
	font-size: 0;
	padding-left: 30px;
	padding-right: 160px; 
	overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;
}
.layui-form .itembox .inbox .msg-list .lim:after{
	content: "";
	width: 10px;
	height: 10px;
	background-color: #676767;
	border-radius: 50%;
	position: absolute;
	left: 2px;
	top: 50%;
	transform: translateY(-50%);
	z-index: 11;
}
.layui-form .itembox .inbox .msg-list .lim .info .mitem{
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin-right: 50px;
	font-size: 15px;
	color: #424242;
}
.layui-form .itembox .inbox .msg-list .lim .czbox{
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	font-size: 0;
}
.layui-form .itembox .inbox .msg-list .lim .czbox .czbtn{
	font-size: 16px;
	color: #1d2a6c;
	font-weight: bold;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	position: relative;
	cursor: pointer;
}
.layui-form .itembox .inbox .msg-list .lim .czbox .czbtn:last-child{
	margin-left: 15px;
	padding-left: 15px;
}
.layui-form .itembox .inbox .msg-list .lim .czbox .czbtn:last-child:after{
	content: "";
	width: 2px;
	height: 16px;
	background-color: #e3e3e3;
	position: absolute;
	left: 0;
	top:50%;
	transform: translateY(-50%);
}

/*自转点按鈕*/
.ziqubtn{
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}
.ziqubtn .zz{
    display: inline-block;
    height: 38px;
    line-height: 38px;
    padding: 0 18px;
    background-color: #e3e5e6;
    color: #000;
    white-space: nowrap;
    text-align: center;
    font-size: 14px;
    border: none;
    border-radius: 2px;
    cursor: pointer;
    opacity: .9;
    filter: alpha(opacity=90);
    cursor: pointer;
}

/*自转点列表*/
.ziqu-list{
	padding: 20px;
}
.ziqu-list .liz{
	border-bottom: 1px solid #ddd;
	padding:10px;
	line-height: 30px;
	font-size: 14px;
	cursor: pointer;
	transition: all .5s ease;
	position: relative;
}
.ziqu-list .liz .name{
	font-weight: bold;
}
.ziqu-list .liz:hover{
	border-bottom: 1px solid #1d2a6c;
}
.ziqu-list .liz .chose{
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	opacity: 0;
	visibility: hidden;
	color: #1d2a6c;
}
@media only screen and (min-width: 601px){
.ziqu-list .liz:hover .chose{
	opacity: 1;
	visibility: visible;
}
}




/*订单表头*/
.order-tab{
	    position: relative;
    left: 0;
    height: 40px;
    white-space: nowrap;
    font-size: 0;
    border-bottom: 1px solid #e2e2e2;
    transition: all .2s;
    -webkit-transition: all .2s;
        height: 50px;
    background-color: #f2f2f2;
    border-bottom: none;
}
.order-tab a{
	display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: middle;
    font-size: 14px;
    transition: all .2s;
    -webkit-transition: all .2s;
    position: relative;
    line-height: 40px;
    min-width: 65px;
    padding: 0 15px;
    text-align: center;
    cursor: pointer;
        line-height: 50px;
}
.order-tab a.on{
	background-color: #fff;
	color: #000;
}

.inpage-box .btbox{
	   height: 50px;
    line-height: 50px;
    border-bottom: 1px solid #f6f6f6;
		background-color: #f2f2f2;
}
.inpage-box .btbox .bt{
    padding: 0 14px;
	font-size: 18px;
    color: #7c7c7c;
    font-weight: bold;
    display: inline-block;
    *display: inline;
    *zoom: 1;	
    position: relative;	
    cursor: pointer;
}
.inpage-box .btbox .bt[data-on="on"]{
    color: #1d2a6c;
}
.inpage-box .btbox .bt:nth-child(1):after{
	content: "";
	width: 1px;
	height: 20px;
	background-color: #7c7c7c;
	position: absolute;	
	right: 0;
	top: 50%;
	transform: 	translateY(-50%);
}
.inpage-box .viewbox{
	display: none;
}
.inpage-box .viewbox[data-on="on"]{
	display: block;
}

.inpage-box .viewbox .charge{
	padding:10px;
	margin-bottom: 20px;
}
.inpage-box .viewbox .charge .bbt{
	font-size: 16px;
	color: #424242;
	margin-bottom: 15px;
}
.inpage-box .viewbox .charge .cc{
	height: 35px;
	line-height: 35px;
	    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    flex-direction: row;
    font-size: 16px;
    font-weight: bold;
}
.inpage-box .viewbox .charge .cc .word{
	width: 180px;
	    -webkit-flex: 1;
    -ms-flex: 1;
   flex: 1;
    -webkit-box-flex: 1;
    color: #222222;
}
.inpage-box .viewbox .charge .cc .text{
	width: calc(100% - 180px);
	color: #db0011;
}
.inpage-box .viewbox .charge .line{
	height: 60px;
	position: relative;
}
.inpage-box .viewbox .charge .line:after{
	content: "";
	width: 100%;
	height: 1px;
	background-color: rgba(0,0,0,.1);
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}


